Tovi

POST /api/tovi/threads/{threadId}/messages/stream

POST
/api/tovi/threads/{threadId}/messages/stream

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

threadId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/tovi/threads/string/messages/stream" \  -H "Content-Type: application/json" \  -d '{}'
{}